/* Page-level */
body {
  margin:0;
  padding:0;
  font-family: 'Varela Round', sans-serif;
  font-size:12px;
  }
  
#wrapper {
    background-color: #FFFFFF;
    margin: 0 auto;
    position: relative;
    width: 996px;
}

.friend {
    float: left;
    display: inline;
    height: 90px;
}
.leaderboard {
    background: #fff;
    float: left;
    display: inline;
    width: 728px;
    height: 90px;
}

#col-1-2-wrap {
    display: inline;
    float: left;
    padding-bottom: 10px;
    padding-left: 10px;
    width: 655px;
}

#rightcol {
    display: inline;
    float: right;
    height: 100%;
    width: 309px;
}

.sub #rightcol {
    display: inline;
    float: right;
    height: 100%;
    width: 309px;
}

.col-1-wrap, .col-2-wrap {
  display: inline;
  float: left;
  width: 316px;
  padding: 0 0 0px;
  margin: 0 0 0px 0;
}
  
/* Note: Make HTML 5 elements block-level for consistent styling */
header, #nav, article, footer, address { display:block; }

/* Sections */
header, footer { width:100%; clear:both; }

header{
  margin: 0 0 18px 0;
}
#nav {
    background: url("img/nav_bg.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 43px;
    width: 100%;
}

#breadcrumbs {
  display: inline;
  float: left;
}

footer {

  }

footer p {
  display: inline;
  float: left;
  }

.sp {
  background: url("img/splogo_footer_darkbg.png") no-repeat scroll 0 0 transparent;
  display: inline;
  float: right;
  height: 35px;
  width: 175px;
}


/* Content */
h1 { font-size: 2.5em; font-weight: normal;}
h2 { font-size: 2.0em; margin:0; font-weight: normal; }
h3 { font-size: 1.4em; margin:0; font-weight: normal; }
p {
    font-size: 1em;
    font-weight: normal;
}

article {
  }
article p {
  padding:10px;
  }

a {
    color: #474747;
    text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a img {
  border: 0;
}

ol, ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#content ol {
  margin: 0 0 15px 30px;
  list-style-type: decimal;
}

#content ol li {
  list-style-type: decimal;
}

#content li {
  margin-bottom: 0px;
  font-size: 1.2em;
  line-height: 1.3em;
}

#content ul li ul li {
  font-size: 12px;
}
#sponsors .csc-default {
    display: inline;
    float: left;
    margin: 0 10px;
    padding-top: 10px;
}

#links .csc-textpic-imagewrap {
    display: inline;
    float: left;
    height: 91px;
}

/* This line has been put in so that the columns work in the image only element */
#content .csc-textpic-imagewrap ul {
  margin:0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
}

/* ---------- Default Menu Styles ---------- */

/* ----- Level 1 ----- */

#nav ul {
    list-style: none outside none;
    margin: 6px 0 0 24px;
    padding: 0;
}

ul.dropdown {
    font-size: 12px;
    margin-top: 6px;
    position: absolute;
    z-index: 2147483647;
}

ul.dropdown a {
  color: #004317;
  text-decoration: none;
}

ul.dropdown li {
    float: left;
    font-weight: bold;
    margin-top: -1px;
    padding-bottom: 1px;
    padding-right: 3px;
}

ul.dropdown a:hover {
  color: #FFF;
}

ul.dropdown a:active {
  color: #FFF;
}

ul.dropdown li a {
  display: block;
  padding: 6px 8px;
  text-align: left;  
}

/* Doesn't work in IE */
ul.dropdown li:last-child a {
  border-right: none;
}

ul.dropdown li.hover, ul.dropdown li:hover {
    background: none repeat scroll 0 0 #07A0E8;
    position: relative;
}

ul.dropdown li.hover a {
  color: #FFF;
}

/* ----- Level 2 ----- */
ul.dropdown ul {
    background: none repeat scroll 0 0 #0276c3;
    left: 0;
    position: absolute;
    top: 100%;
    visibility: hidden;
    width: 15em;
    z-index: 2147483647;
}

ul.dropdown ul li  {
  font-weight: normal;
  color: #004317;
  border-bottom: 1px solid #FFF;
  float: none;
  z-index:2147483647;
  height: 26px;
  line-height:18px;
}
ul.dropdown ul li:hover {
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    height: 25px;
    line-height: 16px;
}
                    
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
  border-right: none;
  width: 100%;
  display: inline-block;
  color: #fff;
}

/* ----- Level 3 ----- */
ul.dropdown ul ul {
  left: 100%;
  top: 0;
}

ul.dropdown li:hover > ul {
  visibility: visible;
}


/* File link icons */

a.excel {
  background: url("img/doc-sprite.png") no-repeat scroll 0 0 transparent;
  padding-left: 20px;
}

a.pdf {
  background: url("img/doc-sprite.png") no-repeat scroll 0 -16px transparent;
  padding-left: 20px;
}

a.txt {
  background: url("img/doc-sprite.png") no-repeat scroll 0 -32px transparent;
  padding-left: 20px;
}

a.doc {
  background: url("img/doc-sprite.png") no-repeat scroll 0 -48px transparent;
  padding-left: 20px;
}

a.zip {
  background: url("img/doc-sprite.png") no-repeat scroll 0 -64px transparent;
  padding-left: 20px;
}

a.ppt {
  background: url("img/doc-sprite.png") no-repeat scroll 0 -80px transparent;
  padding-left: 20px;
}

a.swf {
  background: url("img/doc-sprite.png") no-repeat scroll 0 -96px transparent;
  padding-left: 20px;
}

/* Typo3 WYSIWYG Styles */

p.align-left {
  text-align: left;
}

p.align-center {
  text-align: center;
}

p.align-right {
  text-align: right;
}

p.align-justify {
  text-align: justify;
}

/* Typo3 Mailform Styles */
#mailform .csc-mailform-field label {
    float: left;
    min-width: 100px;
}
#mailform .csc-mailform-field {
    float: left;
    display: inline;
    margin: 5px 0px;
    width: 100%;
}
#mailform fieldset {
    margin: 0px;
    border: none;
}

#mailform .csc-mailform-field input, #mailform .csc-mailform-field textarea, #mailform .csc-mailform-field select {
    float: right;
    display: inline;
}

/* SP Fixture Styles */

.sprowodd {
    background-color: #F0F0F0;
}
.teamname {
    font-weight: bold;
    width: 100px;
}
.spladder {
    width: 100%;
}
td, th {
    padding: 5px;
}
th {
  font-weight: bold;
}

.spfixture {
  text-align: left;
  color: #8C8C8C;
}

.fixturewidget-title {
  font-size: 11px;
  font-weight: bold;
  margin: 0 0 5px 0;
  color: #F60003;
}

.spmatch {
  margin: 5px 0;
}

.spteam1, .spversus, .spteam2 {
/*  display: inline;
  font-size: 11px;
  font-weight: bold;
  color: #000;*/
}

.spversus {
  padding: 0 10px;
}

#medrec {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 261px;
    margin: 0 0 0 -6px;
    width: 300px;
}

.loadingcycle {
  display: none;
  visibility: hidden;
}
.loadingimage {
  background: url("img/loadingAnimation.gif") no-repeat scroll center center transparent;
  display: inline;
  float: left;
  height: 289px;
  width: 384px;
}

#side-skin-left {
  height: 850px;
  left: -115px;
  position: absolute;
  top: 0;
  width: 115px;
  background-color: #000;
  overflow: hidden;
  display: none;
}

#side-skin-right {
  height: 850px;
  overflow: hidden;
  right: -115px;
  width: 115px;
  position: absolute;
  top: 0;
  background-color: #000;
  display: none;
}
/* Typo3 Styles */
/* default styles for extension "tx_cssstyledcontent" */
  /* Captions */
  DIV.csc-textpic-caption-c .csc-textpic-caption { text-align: center; }
  DIV.csc-textpic-caption-r .csc-textpic-caption { text-align: right; }
  DIV.csc-textpic-caption-l .csc-textpic-caption { text-align: left; }

  /* Needed for noRows setting */
  DIV.csc-textpic DIV.csc-textpic-imagecolumn { float: left; display: inline; }

  /* Border just around the image */
  DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image IMG {
    border: 2px solid black;
    padding: 0px 0px;
  }

  DIV.csc-textpic-imagewrap { padding: 0; }

  DIV.csc-textpic IMG { border: none; }

  /* DIV: This will place the images side by side */
  DIV.csc-textpic DIV.csc-textpic-imagewrap DIV.csc-textpic-image { float: left; }

  /* UL: This will place the images side by side */
  DIV.csc-textpic DIV.csc-textpic-imagewrap UL { list-style: none; margin: 0; padding: 0; }
  DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI { float: left; margin: 0; padding: 0; }

  /* DL: This will place the images side by side */
  DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image { float: left; }
  DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DT { float: left; }
  DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD { float: none; }
  DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD IMG { border: none; } /* FE-Editing Icons */
  DL.csc-textpic-image { margin: 0; }
  DL.csc-textpic-image DT { margin: 0; display: inline; }
  DL.csc-textpic-image DD { margin: 0; }

  /* Clearer */
 DIV.csc-textpic-clear {
    clear: none;
}

  /* Margins around images: */

  /* Pictures on left, add margin on right */
  DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
  DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
  DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
    display: inline;
    margin-left: 0;
}

  /* Pictures on right, add margin on left */
  DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image,
  DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
  DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image {
    display: inline; /* IE fix for double-margin bug */
    margin-left: 0px;
  }

  /* Pictures centered, add margin on left */
  DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
    display: inline; /* IE fix for double-margin bug */
    margin-left: 0px;
  }
  DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption { margin: 0; }
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG {
    margin: 0 0 0 -2px;
    vertical-align: bottom;
}

  /* Space below each image (also in-between rows) */
  DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 10px; }
  DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow { margin-bottom: 10px; display: block; }
  DIV.csc-textpic DIV.csc-textpic-imagerow { clear: both; }
  DIV.csc-textpic DIV.csc-textpic-single-image IMG { margin-bottom: 10px; }

  /* IE7 hack for margin between image rows */
  *+html DIV.csc-textpic DIV.csc-textpic-imagerow .csc-textpic-image { margin-bottom: 0; }
  *+html DIV.csc-textpic DIV.csc-textpic-imagerow { margin-bottom: 10px; }

  /* No margins around the whole image-block */
  DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-firstcol { margin-left: 0px !important; }
  DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol { margin-right: 0px !important; }

  /* Add margin from image-block to text (in case of "Text w/ images") */
  DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
  DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
    margin-right: 10px !important;
  }
  DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
  DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
    margin-left: 0px !important;
  }

  /* Positioning of images: */

  /* Above */
  DIV.csc-textpic-above DIV.csc-textpic-text { clear: both; }

  /* Center (above or below) */
  DIV.csc-textpic-center { text-align: center; /* IE-hack */ }
  DIV.csc-textpic-center DIV.csc-textpic-imagewrap { margin: 0 auto; }
  DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image { text-align: left; /* Remove IE-hack */ }
  DIV.csc-textpic-center DIV.csc-textpic-text { text-align: left; /* Remove IE-hack */ }

  /* Right (above or below) */
  DIV.csc-textpic-right DIV.csc-textpic-imagewrap { float: right; }
  DIV.csc-textpic-right DIV.csc-textpic-text { clear: right; }

  /* Left (above or below) */
  DIV.csc-textpic-left DIV.csc-textpic-imagewrap { float: left; }
  DIV.csc-textpic-left DIV.csc-textpic-text { clear: left; }
  DIV.csc-textpic DIV.csc-textpic-center DIV.csc-textpic-below { float: left; }

  /* Left (in text) */
  DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap { float: left; }

  /* Right (in text) */
  DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap { float: right; }

  /* Right (in text, no wrap around) */
  DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap { float: right; clear: both; }
  /* Hide from IE5-mac. Only IE-win sees this. \*/
  * html DIV.csc-textpic-intext-right-nowrap .csc-textpic-text { height: 1%; }
  /* End hide from IE5/mac */

  /* Left (in text, no wrap around) */
  DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap { float: left; clear: both; }
  /* Hide from IE5-mac. Only IE-win sees this. \*/
  * html DIV.csc-textpic-intext-left-nowrap .csc-textpic-text,
  * html .csc-textpic-intext-left ol,
  * html .csc-textpic-intext-left ul { height: 1%; }
  /* End hide from IE5/mac */

  DIV.csc-textpic DIV.csc-textpic-imagerow-last { margin-bottom: 0; }

  /* Browser fixes: */

  /* Fix for unordered and ordered list with image "In text, left" */
  .csc-textpic-intext-left ol, .csc-textpic-intext-left ul {padding-left: 40px; overflow: auto; }

@font-face {
    font-family: 'VarelaRoundRegular';
    src: url('http://oceaniasport.com/fileadmin/template-2012/css/assets/varelaround-regular.eot');
    src: url('fileadmin/template-2012/css/assets/varelaround-regular.eot') format('embedded-opentype'),
         url('http://oceaniasport.com/fileadmin/template-2012/css/assets/varelaround-regular.woff') format('woff'),
         url('fileadmin/template-2012/css/assets/varelaround-regular.ttf') format('truetype'),
         url('fileadmin/template-2012/css/assets/varelaround-regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}